Subject: RE: Archive purchases 7.1.12 - 1.1.13
From: "Kay Price" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 28 Jan 2013 17:35:33 -0600

I understand what most of this is but doubt most of the board will have a
clue. I think you need to explain at the meeting what uses are, in terms the
general public could understand. Do we need all of this stuff now? Could we
sell some of it? There will be a continuing archive but it should be small
compared to what you have all done. The work you have accomplished is
amazing and the board certainly agrees.

Kay

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, January 28, 2013 8:12 AM
To: [email-masked]
Cc: Kazie60; ADS Tracy
Subject: Archive purchases 7.1.12 - 1.1.13

Attached find draft of purchases for archiving of Derleth related materials.

I have yet to related purchases to exact invoices.

Hopefully will have the final accounting ready for next board meeting.